@charset "utf-8";
/* CSS Document */

.frm-textbox {
	border: 1px solid #666;
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	padding: 3px;
	}
	
.frm-button {
	border: 1px solid #666;
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	padding: 2px;
	}
	
.frm-login {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	background: #ddd;
	border: 1px solid #666;
	padding: 2px;
	}
	
.frm-paging {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #f0027f;
	background: #fff;
	border: 1px solid #f0027f;
	padding: 2px;
	}
	
.frm-box-etrace {
	border: 1px solid #666;
	font-family: "Courier New", Courier, monospace, Verdana, Tahoma, Arial;
	padding: 5px;
	font-size: 18px;
	}